CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 24.0.1558.53, Copyright 1995-2014 Opera Software ASA. Minden jog fenntartva.";
CFBundleName = "Opera";
NSContactsUsageDescription = "A kapcsolatok részletei segíthetnek táblázatok gyors kitöltésében az Operában.";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. Minden jog fenntartva.";
